Noté 5 sur 5 étoiles

@cimenta: For use with nightly builds of Lightning / Sunbird, you must use the version of gdata-provider.xpi found on FTP in the same directory as the Lightning nightly (gdata-provider 0.6pre for current nightlies of Sunbird/Lightning 1.0pre), not the one found here.

Cette critique est pour une version précédente du module (0.5.5).